GXINE(1)

NAME
gxine - un frontal GTK/GNOME para el reproductor de video xine

SYNOPSIS
gxine [opciones] [ficheross o MRLs]

DESCRIPTION

gxine reproduce flujos de datos en sistema MPEG (audio y vídeo), flujos de datos MPEG elementales (pe, ficheros .mp3, .mpa o .mpv), flujos de datos de transporte MPEG, ficheros AVI, ASF y Quicktime, (S)VCDs y DVDs - cualquier cosa que xine-lib pueda manejar.

Un uso típico sería
    gxine algún.mpg
    gxine -f dvd:/
    gxine dvd://home/usuario/dvd/mi.iso

OPCIONES

-A driver_de_audio
--audio driver_de_audio
    Selecciona qué driver de audio de libxine usar. Este ajuste no es permanente, pero evita seleccionar otros drivers mediante la ventana de preferencias.

-V driver_de_vídeo
--video driver_de_vídeo
    Selecciona qué driver de vídeo de libxine usar. Este ajuste no es permanente, pero evita seleccionar otros drivers mediante la ventana de preferencias.

-S
--no-splash
    No mostrar la ventana inicial de presentación.

-a
--add
    (Añadir) No borrar la lista de reproducción antes de añadir ningún MRLs; empezar reproduciendo el primer MRL nuevo.

-e
--enqueue
    (Encolar) No borrar la lista de reproducción antes de añadir ningún MRLs; no empezar reproduciendo el primer MRL nuevo.

-f
--full-screen
    Empezar en modo de pantalla-completa.

-c Javascript
--command Javascript
    Comando(s) Javascript a ser ejecutado(s) imediatamente después de arrancar.

-v
--verbose
    Modo verborreico: sacar información acerca de los complementos (plugins), flujo de vídeo, comandos ejecutados, etc. Repetir para más verborrea.

CARACTERÍSTICAS

Hay un par de funciones que no son obvias: en modo de pantalla completa, se puede hacer click derecho para acceder a los menús, o click central para mostrar o esconder los controles del reproductor.

VER TAMBIÉN
http://xinehq.de/, (http://xinehq.de/) xine(1), totem(1), kaffeine(1).
xine(5) para la documentación del la sintaxis MRL (libxine >= 1.0.2).

AUTOR
Esta página de manual fué escrita por Darren Salt. <linux@youmustbejoking.demon.co.uk>. Está basada en una versión anterior escrita por Philipp Matthias Hahn <pmhahn@titan.lahn.de> para Debian. Traducida al español por Carlos E.R.M.

COPYRIGHT
Copyright © 2001-2005 El proyecto xine